[Sicurezza] Zero-day exploit per Plesk

Parliamo qui dei rootkit hypervisor-level, ma anche di quale piattaforma mobile preferire o delle ripercussioni di Facebook sulla nostra privacy.
Regole del forum
Rispondi
Avatar utente
Al3x
Amministratore
Amministratore
Messaggi: 3988
Iscritto il: mer mag 01, 2013 12:59 pm
Località: http://127.0.0.1

[Sicurezza] Zero-day exploit per Plesk

Messaggio da Al3x »

According to KingCope, Plesk versions 9.5.4, 9.3, 9.2, 9.0 and 9.6 on three different Linux variants Red Hat, CentOS and Fedora are vulnerable to the hack.

http://paritynews.com/security/item/110 ... -for-plesk
I :amore Sasha

Rispondi
  • Argomenti simili
    Risposte
    Visite
    Ultimo messaggio